#super-menu{
    background:none;
    border:none;
    margin:0 auto;
}

#super-menu > ul{
    display:block;
    height:50px;
    background:#fff;
    border-radius:25px;
    text-align:left;
    list-style:none;
    padding:0 6px;
	margin:11px 0 0;
}

#super-menu > ul.super-menu.hovered{
    border-bottom-left-radius:0;
    border-bottom-right-radius:0;
}

#super-menu > ul > li{
    display:inline-block;
}

#super-menu > ul > li > a{
    text-align:center;
    font-size:14px;
	font-weight:700;
    line-height:40px;
    border-radius:20px;
    text-transform:uppercase;
    color:#00579a;
    padding:0 20px;
    margin:5px 0;
    text-decoration:none;
    display:block;
    cursor:pointer;
    transition:all .2s;
}

#super-menu > ul > li.selected > a,
#super-menu > ul > li:hover > a{
	color:#fff;
    background:#009ee2;
}

.super-menu > li > div{
    position:absolute;
    left:30px;
	top:61px;
    width:100%;
    padding-left:0;
    padding-top:0;
    visibility:hidden;
    opacity:0;
    z-index:998;
}

body:not(.has-js) #super-menu > ul > li:hover > div{
    visibility:visible;
    opacity:1;
}

.show-more span{
    display:none;
}

.mega-menu-inner{
    padding:20px;
    max-width:calc(100% - 280px);
    min-height:330px;
    overflow:hidden;
    background-color:#fff;
    box-shadow:5px 5px 5px rgba(0, 0, 0, 0.1);
    position:relative;
    border-radius:25px;
    border-top-left-radius:0;
}

.stuck .mega-menu-inner{
    border-top-left-radius:25px;
}

.menu-no-link{
    cursor:default!important;
}

.mega-menu-divider{
    clear:both;
}

.mega-menu-top{
    color:#282828;
    padding:0 10px;
    display:block;
    cursor:pointer;
    width:calc(100% / 4);
    text-align:left;
    line-height:36px;
    border-radius:18px;
    margin-bottom:0;
}

.mega-menu-top.last{
    border-bottom:none;
}

.mega-menu-top.active,
.mega-menu-top:not(.menu-no-link):hover{
    background:#009ee2;
    color:#fff;
}

.mega-menu-sub{
    color:#333;
    font-size:14px;
    line-height:1.2;
    display:inline-block;
    margin-left:15px;
    text-transform:none;
    padding:3px 0;
}

.mega-menu-ul{
    display:none;
    position:absolute;
    top:20px;
    right:20px;
    padding:0;
    margin:0;
    list-style-type:none;
    width:calc(((100% / 4) * 3) - 60px);
    background:#fff;
    padding:20px;
    border-radius:25px;
}

.mega-menu-ul.active{
    display:block;
}

.mega-menu-ul > li{
    display:block;
    width:50%;
}

.mega-menu-ul > li > a{
    display:block;
    cursor:pointer;
    padding:6px 0;
    text-align:left;
}

.mega-menu-ul > li > a:hover{
    color:#009ee2;
}

.mega-menu-ul > li.show-more{
    clear:both;
}

.mega-menu-ul > li.show-more > a{
    background:#009ee2;
    color:#fff;
    line-height:30px;
    border-radius:15px;
    text-align:center;
    display:block;
    padding:0 15px;
    cursor:pointer;
    margin-top:10px;
}

.mega-menu-ul > li.show-more > a:hover{
    background:#00579a;
    color:#fff;
}

.mega-menu-thumb{
    display:none;
    position:absolute;
    top:15px;
    right:15px;
    width:300px;
    height:300px;
    cursor:pointer;
}

.mega-menu-thumb.active{
    display:block;
}

.super-menu > li.simple-menu{
    position:relative;
}

.super-menu > li.simple-menu > div{
    position:absolute;
    left:0;
    width:260px;
    padding:0;
}

.super-menu > li.simple-menu .mega-menu-inner{
    min-height:auto;
}

.super-menu > li.simple-menu .mega-menu-top{
    width:260px;
    border-right:none;
}

.super-menu > li.simple-menu:last-child > div{
    left:auto;
    right:0;
}

#super-menu .open{
    display:none;
    position:relative;
    line-height:3.2;
}

@media only screen and (max-width:760px){
    #super-menu > ul{
        overflow:hidden;
    }

    #super-menu > ul.mobile-nav{
        width:480px;
        min-height:40px;
        display:block;
        list-style:none;
        margin:0;
        padding:0;
        position:relative;
        border:none;
    }

    .super-menu .open,
    .super-menu .close{
        display:block;
        height:40px;
        cursor:pointer;
        font-family:inherit;
        line-height:3.1;
        font-size:15px;
        padding-left:12px;
        text-transform:uppercase;
    }

    .mobile-nav > li > a span{
        display:block;
        width:39px;
        height:39px;
        right:0;
        top:0;
        position:absolute;
        padding-top:13px;
        text-align:center;
        border-left:1px solid #333745;
    }

    #super-menu > ul.mobile-nav > li{
        display:block;
        position:relative;
        min-width:0;
        border:none;
    }

    #super-menu > ul.mobile-nav > li:nth-child(2){
        border-top-width:1px;
        border-top-style:solid;
    }

    #super-menu > ul.mobile-nav > li > a{
        text-align:left;
        padding-left:12px;
        height:40px;
        font-size:inherit;
        text-transform:uppercase;
        text-decoration:none;
        display:block;
        z-index:6;
        position:relative;
        line-height:3.1;
        border-bottom:1px solid;
    }

    #super-menu > ul.mobile-nav > li > div,
    #super-menu > ul.mobile-nav > li > ul{
        position:relative;
        opacity:1;
        -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
        visibility:visible;
        border-top:0;
        border-bottom-width:1px;
        border-bottom-style:solid;
        border-bottom-color:#009ee2;
    }

    .no-span a span{
        display:none !important;
    }

    #super-menu > ul.mobile-nav > li > div > div{
        height:auto !important;
    }

    #super-menu > ul.mobile-nav > li:last-child > div{
        left:0;
    }

    #super-menu > ul.mobile-nav > li > div > ul{
        display:block;
        min-width:100%;
    }

    .rotate-90{
        border-left:0 !important;
    }

    .rotate-0{
        border-left-width:1px;
        border-left-style:solid;
    }

    .price.menu-hide{
        display:inline-block !important;
    }

}

@media only screen and (max-width:470px){
    #super-menu > ul.mobile-nav{
        width:320px;
    }

}
